<%
dim Lang_Space(16)
Lang_Space(1) = "系統信息檢測情況"
Lang_Space(2) = "數據庫類型："
Lang_Space(3) = "服務器名/IP："
Lang_Space(4) = "數據庫空間："
Lang_Space(5) = "未知"
Lang_Space(6) = "廣告圖片："
Lang_Space(7) = "上傳圖片："
Lang_Space(8) = "靜態頁面："
Lang_Space(9) = "佔用總計："
Lang_Space(10) = "服務器相關信息"
Lang_Space(11) = "腳本引擎："
Lang_Space(12) = "IIS 版本："
Lang_Space(13) = "操作系統："
Lang_Space(14) = "CPU 數量："
Lang_Space(15) = "物理路徑："
Lang_Space(16) = "主要組件信息"
%>